$(document).ready(function(){
	//alert("paciente");
	$("#btnBackPacientes").click(function(){
		$(location).attr('href',path+"pacientes/paciente/listPaciente");
	});
	$("#btnSalir").click(function(){
		$(location).attr('href',path+"pacientes/paciente/listPaciente");
	});
	$("#fechaNacimiento").datepicker({
        autoclose: true,  
        format: "mm-dd-yyyy",
        language: 'es'});
	$("#formPaciente").submit(function(event){
		//alert($(this).attr("action"));
	    event.preventDefault();
	    $.ajax({url:$(this).attr("action"),
	        data:$(this).serialize(),
	        method:"POST",
	        dataType:"JSON",
	        cache:false,
	        success:function(res){
            if(res.res)
            {
            	$(location).attr('href',path+"pacientes/paciente/listPaciente");
	        }
	        else
	        {
	        	alert(res.msg);
	        }
	        
	        //alert("AQUI"+res);
        },error:function(res){
	          console.log(res.responseText);
        }});
	});
});